@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
	border:0px;
}
body {
	margin:0px;
	padding:0px;
	background-color:#fff;
}
#admin-wrapper {
	border: 3px solid #ebeeea;
	border-top-right-radius:10px;
border-top-left-radius:10px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
	height: auto !important;
	margin: 0px auto 0;
	width: 1003px;

}
.header {
	width:1003px;
	height:120px;
	float:left;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #ccc;
	margin-bottom:0px;
	background-image:url(../images/header.png); background-repeat:no-repeat;border-top-right-radius:10px;
border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;

}
#admin-contentpart {
	width:1003px;
	height:500px;
	margin:0px;
	padding:0px;
}
a:link {
	color: #F00;
	text-decoration:none;
}
a:visited {
	color: #F00;
	text-decoration:none;
}
.logopart {
	width: auto !important;
	height:120px;
	float:left;
	margin:0px;
	padding:0px;
}
.logo {
	margin-left:0px;
	margin-top:20px;
}
.admin-contenpart-middle {
	width:1003px;
	height:350px;
	float:left;
	margin:0px;
	padding:0px;
	margin-top:0px;
	background-color:#eef6f9;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:0 0 15px #999;-moz-box-shadow: 0 0 15px #999; box-shadow:0 0 15px #999;
	
}


.welcome-contenpart-middle {
	width:1003px;
	height:350px;
	float:left;
	margin-left:170px;
	padding:0px;
	margin-top:0px;
	background-color:#eef6f9;
	border-top-right-radius:10px;
border-top-left-radius:10px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:1


-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:0 0 15px #999;-moz-box-shadow: 0 0 15px #999; box-shadow:0 0 15px #999; margin-bottom:20px;
	
}

.reffered-contenpart-middle {
	width:1003px;
	height:350px;
	float:left;
	margin:0px;
	padding:0px;
	margin-top:0px;
	background-color:#eef6f9;
	border-top-right-radius:10px;
border-top-left-radius:10px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:1


-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:0 0 15px #999;-moz-box-shadow: 0 0 15px #999; box-shadow:0 0 15px #999; margin-bottom:20px;
	
}




.admin-con-mid-lt {
	width:250px;
	height:221px;
	float:left;
	margin:0px;
	padding:0px;
}
.admin-con-mid-mid {
	width:500px;
	height:245px;
	float:left;
	margin-top:25px;
	padding:0px;
	
		background-color:#FFF;
	border-radius:10px;
	-webkit-border-top-left-radius: 9px;


	-webkit-box-shadow: 0 20px 16px -16px black;
	-moz-box-shadow: 0 20px 16px -16px black;
	box-shadow: 0 20px 16px -16px black;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	/* firefox's individual border radius properties */
-moz-border-radius-topleft:15px; /* top left corner */
	-moz-border-radius-topright:15px; /* top right corner */
	-moz-border-radius-bottomleft:15px; /* bottom left corner */
	-moz-border-radius-bottomright:15px; /* bottom right corner */
	-moz-border-radius:15px 15px 15px 15px;  /* shorthand topleft topright bottomright bottomleft */
	/* webkit's individual border radius properties */
-webkit-border-top-left-radius:15px; /* top left corner */
	-webkit-border-top-right-radius:15px; /* top right corner */
	-webkit-border-bottom-left-radius:15px; /* bottom left corner */
	-webkit-border-bottom-right-radius:15px; /* bottom right corner */
}

.reffered-con-mid-mid {
	width:800px;
	height:245px;
	float:left;
	margin-top:40px;
	padding:0px;
	margin-left:100px;
	background-color:#FFF;
	border-radius:10px;
	-webkit-border-top-left-radius: 9px;


	-webkit-box-shadow: 0 20px 16px -16px black;
	-moz-box-shadow: 0 20px 16px -16px black;
	box-shadow: 0 20px 16px -16px black;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	/* firefox's individual border radius properties */
-moz-border-radius-topleft:15px; /* top left corner */
	-moz-border-radius-topright:15px; /* top right corner */
	-moz-border-radius-bottomleft:15px; /* bottom left corner */
	-moz-border-radius-bottomright:15px; /* bottom right corner */
	-moz-border-radius:15px 15px 15px 15px;  /* shorthand topleft topright bottomright bottomleft */
	/* webkit's individual border radius properties */
-webkit-border-top-left-radius:15px; /* top left corner */
	-webkit-border-top-right-radius:15px; /* top right corner */
	-webkit-border-bottom-left-radius:15px; /* bottom left corner */
	-webkit-border-bottom-right-radius:15px; /* bottom right corner */
}
.admin-title-div {
	width:500px;
	height:30px;
	float:left;
	margin:0px;
	padding:0px;
}
.reffered-title-div {
	width:800px;
	height:30px;
	float:left;
	margin:0px;
	padding:0px;
}

.reffered-title-div h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-left:10px;
	color:#fff;
	line-height:30px;
	background-color:#15669d;border-top-right-radius:10px;
border-top-left-radius:10px;

-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;

-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;

}
.admin-title-div h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-left:10px;
	color:#fff;
	line-height:30px;
	background-color:#15669d;border-top-right-radius:10px;
border-top-left-radius:10px;

-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;

-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;

}
.admin-title-div-title-bottm {
	width:500px;
	height:20px;
	float:left;
	margin:0px;
	padding:0px;
}
.admin-title-div-title-bottm p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-left:10px;
	color:#0d3d6b;
	font-weight:normal;
}
.admin-mid-left-part {
	float:left;
	margin:0px;
	padding:0px;
}
.key-img {
	margin-top:0px;
}
.admin-mid-right-part {
	width:370px;
	height:161px;
	float:right;
	margin:0px;
	padding:0px;
}
.admin-con-mid-rt {
	width:250px;
	height:221px;
	float:right;
	margin:0px;
	padding:0px;
}
.form-divpart {
	width:370px;
	height:auto !important;
	margin:0px;
	padding:0px;
	float:left;
}
.form-div1 {
	width:370px;
	height:40px;
	float: left;
	margin:0px;
	padding:0px;
}
.form-div1-forgot {
	width:370px;
	height:80px;
	float: left;
	margin:0px;
	padding:0px;
}
.form-div2 {
	width:370px;
	height:20px;
	float: left;
	margin-top:8px;
	margin-left:110px;
	padding:0px;
}
.form-div2-left {
	width:100px;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	float:left;
	color:#ff0000;
	font-weight:normal;
}
.form-div2-right {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	float:left;
	margin-left:20px;
	width:150px;
	height:20px;
	color:#ff0000;
	font-weight:normal;
}
.form-div1-left {
	width:100px;
	height:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	float:left;
	color:#0d3d6b;
	font-weight:normal;
}
.form-div1-right {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	float:right;
	width:265px;
	height:30px;
	color:#363636;
	font-weight:normal;
}
.form-div1-rightmobile {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	float:right;
	margin-top:5px;
	width:265px;
	height:30px;
	color:#363636;
	font-weight:normal;
}
.admin-form-textfield {
	width:200px;
	height:25px;
	border:1px solid #d2e7fc;
	background-color:#f3f9fe;
	border-top-right-radius:5px;
border-top-left-radius:5px;
border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-bottomleft:5px;
}
.admin-form-loginbtn {
	width:85px;
	height:37px;
	background-image: url(../images/login_btn.png); background-repeat:no-repeat;
	background-repeat:no-repeat;
	background-color: transparent !important;
	margin-left:50px;
	border:0px;
}
.admin-form-forgotbtn {
	width:107px;
	height:37px;
	background-image: url(../images/buttons/go_btn.png);
	background-repeat:no-repeat;
	background-color:transparent !important;
	margin-left:50px;
	border:0px;
}
.admin-footer {
	width:1003px;
	height:63px;
	float:left;
	margin:0px;
	padding:0px;
	background-color:#15669d;
border-top-right-radius:10px;
border-top-left-radius:10px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
}
.admin-footer a{ color:#fff;}
.admin-footer a:hover{ color:#f29a5c;}
.admin-footer p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
	margin-top:10px;
}
